Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6976

Summary: laptop ethernet card needs help to start
Product: [Retired] Red Hat Linux Reporter: Joe Harrington <jhmail>
Component: kernelAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.1CC: bcrl, jhmail
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-01-04 22:20:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Joe Harrington 1999-11-13 02:55:51 UTC
I have a Toshiba Tecra 8000 with a D-Link DE-660 PCMCIA card.  I often need
to do:
cardctl eject
cardctl insert
ping (someone out there)
in order to get the card to start talking on the net.  This is after a
reboot or after a suspend/resume.  Sometimes
/etc/rc.d/init.d/network restart
will do it, sometimes not.  Once I do the magic sequence, things are fine
until the next reboot or forced suspend (e.g., power low).

I'm not sure what category this bug belongs in.  pcmcia, but that's not
available on the component list.

--jh--

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Ben LaHaise 2002-06-03 22:24:11 UTC
If this is still a problem in RHL 7.3, please reopen this bug.